
/* Class = "NSWindow"; title = "Indsæt sider"; ObjectID = "6"; */
"6.title" = "Indsæt sider";

/* Class = "NSBox"; title = "Layout"; ObjectID = "8"; */
"8.title" = "Layout";

/* Class = "NSStepper"; ibShadowedToolTip = "Anvend disse knapper til at øge/mindske sidenummeret."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Anvend disse knapper til at øge/mindske sidenummeret.";

/* Class = "NSButton"; ibShadowedToolTip = "Hvis valgt, vil alle rammer på alle sider som defineret herunder blive kopieret til de indsatte sider, men uden deres indhold."; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Hvis valgt, vil alle rammer på alle sider som defineret herunder blive kopieret til de indsatte sider, men uden deres indhold.";

/* Class = "NSStepper"; ibShadowedToolTip = "Anvend disse knapper til at øge/mindske sidenummeret."; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Anvend disse knapper til at øge/mindske sidenummeret.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Her kan du vælge om elementer som er placeret på en masterside, skal udskrives før eller efter layoutsiden."; ObjectID = "18"; */
"18.ibShadowedToolTip" = "Her kan du vælge om elementer som er placeret på en masterside, skal udskrives før eller efter layoutsiden.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "19"; */
"19.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Før side"; ObjectID = "20"; */
"20.title" = "Før side";

/* Class = "NSMenuItem"; title = "Efter side"; ObjectID = "21"; */
"21.title" = "Efter side";

/* Class = "NSBox"; title = "Margener"; ObjectID = "22"; */
"22.title" = "Margener";

/* Class = "NSBox"; title = "Kolonner"; ObjectID = "32"; */
"32.title" = "Kolonner";

/* Class = "NSStepper"; ibShadowedToolTip = "Brug disse knapper til at øge/mindske antallet af spalter."; ObjectID = "37"; */
"37.ibShadowedToolTip" = "Brug disse knapper til at øge/mindske antallet af spalter.";

/* Class = "NSBox"; title = "Sider"; ObjectID = "54"; */
"54.title" = "Sider";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "61"; */
"61.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Emne1"; ObjectID = "62"; */
"62.title" = "Emne1";

/* Class = "NSMenuItem"; title = "Emne2"; ObjectID = "63"; */
"63.title" = "Emne2";

/* Class = "NSMenuItem"; title = "Emne3"; ObjectID = "64"; */
"64.title" = "Emne3";

/* Class = "NSButtonCell"; title = "efter side"; ObjectID = "87"; */
"87.title" = "efter side";

/* Class = "NSButtonCell"; title = "før side"; ObjectID = "88"; */
"88.title" = "før side";

/* Class = "NSStepper"; ibShadowedToolTip = "Brug disse knapper til at øge/mindske det ønskede sidenummer som skal indsættes før/efter."; ObjectID = "89"; */
"89.ibShadowedToolTip" = "Brug disse knapper til at øge/mindske det ønskede sidenummer som skal indsættes før/efter.";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast det ønskede sidenummer som skal indsættes før/efter dette sted."; ObjectID = "105"; */
"105.ibShadowedToolTip" = "Indtast det ønskede sidenummer som skal indsættes før/efter dette sted.";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast nummeret på den første side fra hvilke du ønsker at anvende layoutet på indsatte sider."; ObjectID = "107"; */
"107.ibShadowedToolTip" = "Indtast nummeret på den første side fra hvilke du ønsker at anvende layoutet på indsatte sider.";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast nummeret på den sidste side fra hvilken du ønsker at anvende layoutet på indsatte sider."; ObjectID = "110"; */
"110.ibShadowedToolTip" = "Indtast nummeret på den sidste side fra hvilken du ønsker at anvende layoutet på indsatte sider.";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens top til vandret spalte hjælpelinje(r)."; ObjectID = "113"; */
"113.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens top til vandret spalte hjælpelinje(r).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens bund til vandret spalte hjælpelinje(r)."; ObjectID = "115"; */
"115.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens bund til vandret spalte hjælpelinje(r).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens indre/venstre kant til lodret spalte hjælpelinje(r)."; ObjectID = "117"; */
"117.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens indre/venstre kant til lodret spalte hjælpelinje(r).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand fra sidens ydre/højre kant til lodret spaltehjælpelinje(r)."; ObjectID = "119"; */
"119.ibShadowedToolTip" = "Indtast den ønskede afstand fra sidens ydre/højre kant til lodret spaltehjælpelinje(r).";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast det ønskede antal af spalter her."; ObjectID = "121"; */
"121.ibShadowedToolTip" = "Indtast det ønskede antal af spalter her.";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast en værdi for afstanden mellem (mindst to) spalter her."; ObjectID = "123"; */
"123.ibShadowedToolTip" = "Indtast en værdi for afstanden mellem (mindst to) spalter her.";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "126"; */
"126.title" = "-";

/* Class = "NSTextFieldCell"; title = "fra side:"; ObjectID = "127"; */
"127.title" = "fra side:";

/* Class = "NSButtonCell"; title = "Anvend layout"; ObjectID = "129"; */
"129.title" = "Anvend layout";

/* Class = "NSTextFieldCell"; title = "Masterside:"; ObjectID = "130"; */
"130.title" = "Masterside:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "133"; */
"133.title" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "134"; */
"134.title" = "0";

/* Class = "NSTextFieldCell"; title = "Øverst:"; ObjectID = "135"; */
"135.title" = "Øverst:";

/* Class = "NSTextFieldCell"; title = "Udvendig:"; ObjectID = "136"; */
"136.title" = "Udvendig:";

/* Class = "NSTextFieldCell"; title = "Bund:"; ObjectID = "137"; */
"137.title" = "Bund:";

/* Class = "NSTextFieldCell"; title = "Indvendig:"; ObjectID = "138"; */
"138.title" = "Indvendig:";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "139"; */
"139.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "140"; */
"140.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "141"; */
"141.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "142"; */
"142.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "Afstand:"; ObjectID = "143"; */
"143.title" = "Afstand:";

/* Class = "NSTextFieldCell"; title = "Antal:"; ObjectID = "145"; */
"145.title" = "Antal:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "146"; */
"146.title" = "0";

/* Class = "NSTextFieldCell"; title = "0,0000cm"; ObjectID = "147"; */
"147.title" = "0,0000cm";

/* Class = "NSTextFieldCell"; title = "Sider at tilføje:"; ObjectID = "148"; */
"148.title" = "Sider at tilføje:";

/* Class = "NSTextFieldCell"; title = "Indsæt:"; ObjectID = "150"; */
"150.title" = "Indsæt:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "152"; */
"152.title" = "0";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "153"; */
"153.title" = "Annuller";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "154"; */
"154.title" = "OK";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "156"; */
"156.title" = "Radio";
